 .intro, .intro p {
     line-height:1.65;
     font-family: 'Playfair Display', sans-serif!important;
     font-size:18px!important;
}
 .image-row .section_inner {
     width:100%!important;
     margin:0 0 100px;
}
.image-row .wpb_single_image .vc_single_image-wrapper {display:block;}
.image-row .wpb_content_element.wpb_single_image img {width:100%;}

 .cust-box {
    text-align:center;
}
 .cust-box p, .cust-box ul {
    margin:0 0 30px;
    font-size:18px!important;
}
 .cust-box .wpb_text_column :last-child, .cust-box .wpb_text_column p:last-child, .cust-box .wpb_text_column ul:last-child, .cust-box .wpb_content_element.wpb_single_image img {
    margin-bottom:30px;
}
 .cust-box > .vc_column-inner > .wpb_wrapper, .cust-box-inner {
     padding:25px 15px;
     background:#faf7ec;
     border:1px solid #a8a494;
}
 @media (min-width:601px) {
     .cust-box > .vc_column-inner > .wpb_wrapper, .cust-box-inner {
        padding:40px 50px;
    }
}
 .cust-box h2 {
     margin:0 0 30px;
     font-family: 'Playfair Display', sans-serif!important;
     font-size:30px!important;
}
 .cust-box table {
    width:100%;
    margin:0 0 30px;
    font-size:16px;
}
 .cust-box table td {
    padding:10px 10px;
    border-bottom:1px solid #a8a494;
}
 .cust-box table tr:first-child td {
    border-top:1px solid #a8a494;
}
.cust-box .qbutton {}
@media (min-width:992px) {
    .cust-box .qbutton {margin:20px 0 0;}
}
 .cust-box .product_meta, .cust-box .cart {
    margin:0!important;
}

 .row-flex {
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     margin-right: -15px;
     margin-left: -15px;
     box-sizing: border-box;
}
 .align-items-center {
     -ms-flex-align: center;
     align-items: center;
}
 .justify-content-between {
     -ms-flex-pack: justify;
     justify-content: space-between;
}

.cust-entry-content, .cust-entry-content p, .cust-entry-content ul {
    font-size:18px!important;
}
 .cust-entry-content p,  .cust-entry-content ul {
    margin:0 0 30px;
}
.cust-entry-content h2, .cust-entry-content h3, .cust-entry-content h4, .cust-entry-content h5, .cust-entry-content h6 {margin:0 0 30px;}
 .cust-entry-content .wpb_text_column {margin:0 0 30px!important;}

div.product, .flex-section {padding:40px 0 40px;}
div.product .description, .flex-section .description {
    flex:0 0 100%;
    max-width:100%;
    padding:0 15px;
margin:0 0 40px;
box-sizing: border-box;
float:none;
width:auto;
}
div.product .description p:first-child, .flex-section .description p:first-child {
     line-height:1.3;
     font-family: 'Playfair Display', sans-serif!important;
     font-size:24px!important;
}
.more-info {font-size:18px;font-weight:700;color:#536343;border-bottom:2px solid #536343;display:inline-block;}

.flex-section .section_inner_margin {
    display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     margin-right: -15px;
     margin-left: -15px;
     box-sizing: border-box;
     -ms-flex-align: center;
     align-items: center;
     -ms-flex-pack: justify;
     justify-content: space-between;
}

 .woocommerce div.product .summary, .flex-section .summary {
    flex:0 0 100%;
    max-width:100%;
    padding:0 15px;
    box-sizing: border-box;
    float:none;
    width:auto;
}
 @media (min-width:992px) {
    .woocommerce div.product, .flex-section {padding:70px 0 70px;}
    .woocommerce div.product .description, .flex-section .description {
         -ms-flex: 0 0 41.666667%;
         flex: 0 0 41.666667%;
         max-width: 41.666667%;
    }
    .woocommerce div.product .summary, .flex-section .summary {
        flex:1 0 50%;
    }
}
@media (min-width:1200px) {
     .woocommerce div.product .summary, .flex-section .summary {
        flex:0 0 50%;
        max-width:50%
    }
}

.woocommerce .product h1.product_title {
    margin:0 0 25px;
    font-size:24px;
    text-transform:none;
}
 @media (min-width:601px) {
    .woocommerce .product h1.product_title {
        margin:0 0 40px;
    }
}
.product .wc-appointments-appointment-form h3 {
    font-family:'Playfair Display', sans-serif;
    font-size:20px;
    font-weight:500;
}
.product .wc-appointments-appointment-hook-after h3 {
    margin:20px 0 15px;
}
 .wc-appointments-appointment-form-wrap .wc-appointments-appointment-form {
    border-color:#808a70!important;
}
 .wc-appointments-date-picker .ui-datepicker .ui-datepicker-title {
    font-weight:700!important;
}
 .wc-appointments-date-picker .ui-datepicker th {
    font-weight:700!important;
}
 .wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a, .wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a:hover, .wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker li.slot.selected a, .wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker li.slot.selected:hover a {
    background-color:#536343!important;
}
.wc-appointments-date-picker .ui-datepicker td.partial_scheduled a:before, .wc-appointments-date-picker .ui-datepicker td.partial_scheduled span:before {
    display:none;
}
 .wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker {
    margin-bottom:0!important;
    background:#efece3!important;
}
.wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker li.slot .spaces-left {
    display:none;
}
 .wc-appointments-appointment-hook {
    margin:15px 0 0;
}
 @media (min-width:601px) {
     .wc-appointments-appointment-hook {
        margin:15px 15px 0;
     }
}
 .wc-pao-addon-container {
    padding:0 1em!important;
}
 .wc-pao-addon-container table {
    margin:0!important;
}
 .wc-pao-addon-container table td {
    width:100%;
    padding:6px 5px;
    border:0!important;
}
 .wc-pao-addon-container table * {
    font-size:15px!important;
    font-weight:700!important;
    color:#434448!important;
}
 @media (min-width:601px) {
     .wc-pao-addon-container table * {
        font-size:18px!important;
    }
     .wc-pao-addon-container table td {
        padding:10px 10px;
     }
}
 .wc-pao-addon-container label, .wc-pao-addon-container p {
    margin:0!important;
}
 .wc-pao-addon-container label {
    line-height:1.2;
 }
 .wc-pao-addon-input-multiplier {
    width:60px;
    height:30px;
    border:1px solid #808a70;
    text-align:center;
}
 .wc-appointments-appointment-cost {
    font-size:24px;
    text-align:left;
}
 .wc-appointments-appointment-cost .appointment-error {
    font-size:16px;
    color:#ff0000;
 }

.woocommerce div.product .cart .quantity {display:none;}

.green-btn, .flex-section input.wpcf7-form-control.wpcf7-submit.green-btn, .cust-box .qbutton, .cust-section .qbutton, .woocommerce .button, .woocommerce-page .button, .woocommerce-page input[type="submit"], .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart {
    width:100%;
    height:auto;
    padding:19px 15px;
    background:#536343;
    border-radius:0;
    border:1px solid transparent;
    line-height:1.42!important;
    font-family:'Raleway',sans-serif;
    font-size:20px;
    color:#fff;
    text-transform:none;
    text-align:center;
    box-sizing:border-box;
}
.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce #submit:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page ul.products li.product a.qbutton:hover, .woocommerce ul.products li.product .added_to_cart:hover {
    background:#4A4B4D;
    border:1px solid transparent;
}
.button[disabled] {
    pointer-events: none;
    opacity:0.50;
    cursor: default;
}
.cust-box .qbutton, .cust-section .qbutton {
    width:auto;
    min-width:190px;
    padding:13px 15px;
    font-size:18px;
}

.flex-section input.wpcf7-text, .flex-section input.wpcf7-number, .flex-section select.wpcf7-select {
    margin:0 0 10px;
    background:#fff;
    border:1px solid #808a70;
    font-size:16px;
}
.flex-section .wpcf7 .row-flex {margin-left:-5px;margin-right:-5px;}
.flex-section .wpcf7 .flex-col {
    flex:0 0 100%;
    max-width:100%;
    padding:0 5px;
    box-sizing: border-box;
}
@media (min-width:601px) {
    .flex-section .wpcf7 .flex-col-sm-4 {
        flex:0 0 33.33333333%;
        max-width:33.33333333%;
    }
    .flex-section .wpcf7 .flex-col-sm-6 {
        flex:0 0 50%;
        max-width:50%;
    }
}
@media (min-width:992px) {
    .flex-section .wpcf7 .flex-col-lg-12 {
        flex:0 0 100%;
        max-width:100%;
    }
}
@media (min-width:1200px) {
    .flex-section .wpcf7 .flex-col-xl-4 {
        flex:0 0 33.33333333%;
        max-width:33.33333333%;
    }
    .flex-section .wpcf7 .flex-col-xl-6 {
        flex:0 0 50%;
        max-width:50%;
    }
}

.cust-section {padding:50px 0;background:#f1f1f1;}
.cust-section h2 {font-size:24px;}
.cust-section .qbutton {margin-bottom:30px;}
.cust-section .vc_tta.vc_general .vc_tta-panel {margin:0 0 10px;}
.cust-section .vc_tta.vc_general .vc_tta-panel-title>a {font-family:'Raleway',sans-serif;font-size:18px;text-transform:none;}
.cust-section .vc_tta.vc_general .vc_tta-panel-body p {
    margin:0 0 30px;
}
.cust-section .vc_tta.vc_general .vc_tta-panel-body ul,
.cust-section .vc_tta.vc_general .vc_tta-panel-body ol {
    margin:0 0 25px;
    padding-left:20px;
}
@media (min-width:768px) {
    .cust-section h2 {font-size:36px;}
}
@media (min-width:992px) {
    .cust-section {padding:90px 0;}
    .cust-section .qbutton {margin:30px 0 30px;}
}
@media (min-width:1400px) {
    .cust-section {padding:120px 0;}
}

.thank-you-section {
    padding:60px 0;
}
.thank-you-section h1 {
    margin:0 0 40px!important;
}
.thank-you-section p {
    margin:0 0 30px;
}
@media (min-width:992px) {
    .thank-you-section {padding:100px 0;}
    .thank-you-section h1 {margin:0 0 70px!important;font-size:48px;}
}


.woocommerce .content .container .container_inner .vc_row.full_screen_section,
.woocommerce-page .content .container .container_inner .vc_row.full_screen_section {
    padding:0;;
}

.woocommerce-checkout {
    /*color:#434448;*/
}
.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {
    /*margin:0 0 20px;*/
}
.woocommerce-checkout h2, .woocommerce-account h2, .woocommerce-checkout h3, .woocommerce-account h3 {
    font-size:20px;
    font-weight:400;
    color:#434448;
}
@media (min-width:768px) {
    .woocommerce-checkout h2, .woocommerce-account h2, .woocommerce-checkout h3, .woocommerce-account h3 {
        font-size:24px;
    }
}
@media (min-width:992px) {
    .woocommerce-checkout form.checkout .col-1 {float:left;width:58.07749077490775%}
    .woocommerce-checkout form.checkout .col-2 {float:right;width:40.07749077490775%;}
}
 
.woocommerce p.form-row {margin:0 0 10px;}
@media (min-width:768px) {
    .woocommerce p.form-row {margin:0 0 20px;}
}
.woocommerce form.checkout input.input-text {
    padding-left: 5.2%;
    padding-right: 5.2%;
    width: 89.6%
}
.woocommerce .form-row input.input-text, .woocommerce .form-row textarea.input-text {
    padding: 15px 13px;
    outline: 0;
    resize: none;
    /*font-family: 'Raleway',sans-serif;*/
    /*font-weight: 400*/
    background:#fff!important;
    border:1px solid #ccc;
    border-radius:3px;
    font-size:16px;
    color:#414141;
}
.woocommerce .form-row input.input-text[type="number"] {
    padding: 15px 0;
}
.woocommerce .form-row textarea.input-text {
    /*background:#F6F6F6;*/
}
.checkout-box {
    padding:25px 15px;
    background:#faf7ec;
    border:1px solid #a8a494;
}
.checkout-box h3 {
    margin:0 0 10px!important;
    padding:0 0 10px;
    border-bottom:1px solid #a8a494;
    /*text-align:center;*/
}
@media (min-width:601px) {
    .checkout-box {
        padding:30px 40px;
    }
    .checkout-box h3 {
        padding:0 0 35px;
    }
}
.woocommerce-checkout table.shop_table {margin:0;font-size:16px;color:#434448;}
.woocommerce-checkout table.shop_table tr td {color:#434448!important;}
.woocommerce form.checkout table.shop_table span.amount {color:#434448;}
.woocommerce form.checkout table.shop_table tfoot tr.cart-subtotal {border-top:1px solid #a8a494;}
.woocommerce form.checkout table.shop_table tfoot tr.order-total th,
.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount {
    font-size:20px;
    font-weight:700;
    color:#434448!important;
}
.woocommerce-checkout .shop_table thead {display:none;}
.woocommerce form.checkout table.shop_table th, .woocommerce form.checkout table.shop_table td {text-align:left;}
.woocommerce-checkout .shop_table thead tr th:last-child,
.woocommerce-checkout .shop_table tbody tr td:last-child,
.woocommerce-checkout .shop_table tfoot tr td:last-child {
    text-align:right;
}
.woocommerce-checkout .shop_table tr td .product-quantity {display:none;}
.woocommerce-checkout .shop_table .variation {}
.woocommerce-checkout .shop_table .variation dd {margin:0 0 10px;}
.woocommerce-checkout .shop_table .variation dd p {font-weight:700;color:#434448;}
.woocommerce-checkout .shop_table .variation dt {/*font-size:16px;*/}
.woocommerce-checkout .shop_table dt.variation-Date {display:none;}
@media (min-width:601px) {
    .woocommerce-checkout .shop_table .variation dd p {font-size:18px;}
}

.woocommerce #payment {margin-top:30px;}
.woocommerce #payment ul.payment_methods {border:0;}
.woocommerce #payment ul.payment_methods li {border:0;}
.woocommerce #payment ul.payment_methods li label {font-size:18px;font-weight:700;color:#434448;}
#payment .place-order .button {width:100%;}

.woocommerce-checkout table.shop_table, .woocommerce-account table.shop_table {width:100%;}
/*.woocommerce-checkout .shop_table.order_details tr th:last-child, .woocommerce-checkout .shop_table.order_details tr td:last-child {text-align:right;}*/
/*.woocommerce-checkout .shop_table.order_details tr td .product-quantity {display:none;}*/
.woocommerce-checkout .shop_table.order_details .wc-item-meta {list-style:none;}
@media (min-width:1000px) {
    .woocommerce-order-received .woocommerce {
        max-width:70%;
        margin:0 auto;
    }
}
@media (min-width:1200px) {
    .woocommerce-order-received .woocommerce {
        max-width:50%;
    }
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 100%;
    font-weight: 400;
    line-height: 1.42857143;
    line-break: auto;
    text-align: left;
    text-align: start;
    font-size: 14px;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 0;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-sizing:border-box;
}
.popover * {box-sizing:border-box;}
.popover.show {display:block;}
.popover.top {
    margin-top: -10px
}
.popover-description {
    width:100%;
    max-width:310px;
    padding:20px 35px 30px;
    background:#536343;
    color:#fff;
}
.popover-description h3 {
    margin:0 0 15px;
    font-size:24px;
    font-weight:400;
    letter-spacing:normal;
    color:#fff;
}
.popover-description p {
    font-size:14px;
    color:#fff;
}
.wc-appointments-appointment-form .wc-pao-addon-description {
    cursor:pointer;
    font:normal normal normal 14px/1 FontAwesome!important;
    font-size:22px!important;
    color:#536343!important;
}

.woocommerce #payment ul.payment_methods li.payment_method_ppec_paypal label {
    margin:0;
}
.woocommerce #payment ul.payment_methods li.payment_method_ppec_paypal label img {
    margin:0;
}
.payment_method_ppec_paypal img {max-height:none!important;}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
    margin-bottom: 40px
}


.woocommerce-MyAccount-navigation {
    box-sizing: border-box;
}
.woocommerce-MyAccount-navigation * {
    box-sizing: border-box;
}
.woocommerce-MyAccount-navigation ul li {
    list-style:none;
}
.woocommerce-MyAccount-navigation ul li a {
    display:block;
    margin: 0;
    width: 100%;
    text-align: left;
    background-color: #536343;
    font-size: 18px;
    color: #fff;
    padding: 10px 15px;
}
.woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-MyAccount-navigation ul li.is-active a {
    background-color: #4A4B4D;
    color: #fff
}
.woocommerce-MyAccount-navigation ul li {
    margin-top: 3px
}
.woocommerce-MyAccount-content p {
    font-family:'Raleway',sans-serif;
}
.woocommerce-MyAccount-content .button {
    padding:10px 15px;
    font-size:16px;
}
.woocommerce .addresses header a.edit {
    height:auto;
    line-height:1.42;
    padding:10px 15px;
}
.woocommerce table.my_account_appointments {
    font-size:15px;
}

.q_slider .slide-strip {
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    z-index:99;
    width:100%;
    background:rgba(92,88,90, .75);
}
.q_slider .slide-strip-inner {
    position:relative;
    padding:0 0 20px;
    text-align:center;
}
.q_slider .slide-strip img {
    max-width:115px;
    margin:-55px 0 0;
}
.q_slider .slide-strip p {
    padding:0 30px 15px;
    line-height:1.1;
    font-family:'Playfair Display', sans-serif;
    font-size:16px;
    font-weight:400;
    color:#fff;
}
.q_slider .slide-strip .qbutton {
    height:auto;
    line-height:1;
    padding:10px 25px;
    font-family:'Playfair Display', sans-serif;
    letter-spacing:0;
    color:#5c585a;
}
.q_slider .slide-strip .qbutton:hover {
    color:#fff;
}
@media (min-width:568px) {
    /*.q_slider .slide-strip p {font-size:20px;}*/
}
@media (min-width:769px) {
    .q_slider .slide-strip-inner {
        display: -ms-flexbox;
        display:flex;
        -ms-flex-align: center;
        align-items:center;
        -ms-flex-pack: justify;
        justify-content:space-between;
        max-width:750px;
        height:120px;
        margin:0 auto;
        padding:0;
    }
    .q_slider .slide-strip img {
       max-width:100%;
       margin:0;
    }
    .q_slider .slide-strip p {
        font-size:24px;
    }
    .q_slider .slide-strip .qbutton {
        font-size:18px;
    }
}
@media (min-width:1001px) {
    .q_slider .slide-strip-inner {
        max-width:100%;
    }
}

.home .q_slider {
    overflow:visible;
}
@media (max-width:1000px) {
    .home .q_slider .carousel-inner .slider_content.center {
        top:24%!important;
    }
    .home .q_slider .carousel-inner .item .image {
        background-position:38% center;
    }
    .home .q_slider .carousel-inner .q_slide_title {
        margin:0;
    }
}
@media (max-width:768px) {
    .home .q_slider .carousel, .home .q_slider .item, .home .q_slider .qode_slider_preloader {
        height:450px!important;
    }
    .home .q_slider .carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
        font-size:.525em!important;
    }
    .home .q_slider .carousel-inner .q_slide_subtitle {
        font-size:18px!important;
    }
    .carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
        font-size:unset;
    }
}